Shoul I use 2.4?

Sergey Ostrovsky sostrovsky at snip.net
Fri Jan 26 16:08:02 PST 2001


Here is what I have :

alias	/dev/ppp		ppp_generic
alias	char-major-108		ppp_generic
alias	tty-ldisc-3		ppp_async
alias	tty-ldisc-14		ppp_synctty
alias	ppp-compress-21		bsd_comp
alias	ppp-compress-24		ppp_deflate
alias	ppp-compress-26		ppp_deflate

You're using the same plus

alias ppp ppp_generic

I won't comment on this, but my PPP works, yours doesn't.
So why don't you just to comment it out, reboot and see what happens.

Sergey Ostrovsky.

-- 
Unsubscribe: send email to lfs-apps-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the blfs-support mailing list